View Issue Details

IDProjectCategoryView StatusLast Update
0005038MediaMonkey 4Otherpublic2009-02-20 12:59
ReporterOwynAssigned To 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Fixed in Version3.1 
Summary0005038: Scanned tracks not shown for Dead Subscriptions
DescriptionThe scan referenced in 5037 created Dead Subscriptions with appropriate PodcastEpisodes for each of the Genre=Podcast tracks.

Clicking on the dead Subscription node shows no episodes.

Viewstatus is null for auto created episodes.
TagsNo tags attached.
Fixed in build1203

Relationships

related to 0004872 closedLudek Don't show previously removed episodes in feed list 

Activities

Ludek

2008-12-13 12:28

developer   ~0015641

Last edited: 2008-12-13 12:30

Thank you, Owyn.

It is a regression introduced by implementing 0004872.

ViewStatus should be 0 (not NULL)
VS_VISIBLE = 0, VS_HIDDEN = 1

Fixed in 1203.

Owyn

2008-12-18 12:04

updater   ~0015720

Verified in 1203.